<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header id="home">
        <nav>
            <a href="#home"><img src="user.png" alt="LOGO"></a>
            <div class="menu">
                <ul>
                    <li>
                        <a href="#home">Home</a>
                        <a href="#about">About</a>
                        <a href="#product">Product</a>
                        <a href="#contuct">Contuct</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>

    <div class="container">
        <h1>Click!</h1>
        <a herf="#" class="button" id="button">Login</a>
    </div>

    <div class="popup">
        <div class="popup-content">
            <img src="close.png" alt="Close" class="close">
            <img src="user.png" width="40" height="40" alt="User">
            <form id="my-formcarry" accept-charset="UTF-8">
                <input type="text" name="UserName" placeholder="Username">
                <input type="email" name="Email" placeholder="Email">
                <input type="text" placeholder="Some text">
                <label>
                    <input type="checkbox" name="check">Согласен с политикой обработки персональных данных
                </label>
                <input type="submit" class="button">
            </form>
<!--            <a href="#" class="button">Login</a>-->
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://carrier.formcarry.com/js/v1.js"></script>
    <script src="main.js"></script>
</body>
</html>
